
/* ****************** 2칸 레이아웃  ****************** */

.layout_78627_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto; padding:3px 0;}
.layout_78627_ > div {}
.layout_78627_ > div:after {content:''; display:block; clear:both;}
.layout_78627_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_78627_ > div > .container_1 {width:50%;}
.layout_78627_ > div > .container_2 {width:50%;}

@media (max-width:1023px){
    .layout_78627_ {padding:0;}
	.layout_78627_ > div > .container_1 { width:100%; }
	.layout_78627_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_78627_ {min-width:1300px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_78629_ ul {margin:0; padding:0; list-style:none; font-size:0; margin-bottom:3px;}
.gnb_78629_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_78629_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#333; opacity:.5;}
.gnb_78629_ li:first-child:before {display:none;}
.gnb_78629_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; color:#333; text-decoration:none; letter-spacing:-1px;}
.gnb_78629_ li a:hover {text-decoration:underline;}


@media (max-width:1023px){
  .gnb_78629_ ul {text-align:right;}
  .gnb_78629_ li:last-child{display:none;}
  .gnb_78629_ li a {font-size:13px;}
 }

/* ****************** 상단 로그인  ****************** */

.gnb_78630_ ul {margin:0; padding:0; list-style:none; font-size:0; margin-bottom:3px;}
.gnb_78630_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_78630_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#333; opacity:.5;}
.gnb_78630_ li:first-child:before {display:none;}
.gnb_78630_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; font-family:Arial; color:#333; text-decoration:none; letter-spacing:-1px;}
.gnb_78630_ li a:hover {text-decoration:underline;}

@media (max-width:1023px){
  .gnb_78630_ {display:none;}
}

/* ****************** 공백  ****************** */
      
.empty_line_77703_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_77703_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77703_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77703_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_77703_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_77703_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_77703_:before {content:'공백: 25px';}
}

/* ****************** 3칸 레이아웃  ****************** */

.layout_77704_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_77704_ > div {}
.layout_77704_ > div:after {content:''; display:block; clear:both;}
.layout_77704_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_77704_ > div > .container_1 {width:33.333333333333%;}
.layout_77704_ > div > .container_2 {width:33.333333333333%;}
.layout_77704_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1300px){
  .layout_77704_ {width:95%;}
}

@media (max-width:1023px){
    .layout_77704_ {width:100%;}
	.layout_77704_ > div > .container_1 {display:none;}{ width:100%; }
	.layout_77704_ > div > .container_2 { width:100%; }
	.layout_77704_ > div > .container_3 { width:100%; }
}

@media \0screen{
	.layout_77704_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_77706_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_77706_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77706_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77706_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_77706_:before {content:'공백: 12px';}
}

 @media \0screen{
	.empty_line_77706_ {height:12px; line-height:12px;}
	[id^=div_user_list] .empty_line_77706_:before {content:'공백: 12px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78631_ *{margin:0; padding:0;}


.empty_78631_ p{display:inline-block; font-size:18px; color:#999; line-height:1.4em; letter-spacing:-1px; text-align:left; padding-left:50px; background:url("/img_up/shop_pds/on3362/farm/call1528699586.png") no-repeat left 6px;}
.empty_78631_ p strong{display:block; font-size:26px; color:#333; font-weight:bold;}

/* ****************** 로고 + 토글  ****************** */

@font-face {
	font-family: 'icomoon_header';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_header/icomoon.svg#icomoon_header') format('svg');
	font-weight: normal;
	font-style: normal;
}

.logo_77709_ {position:relative; padding:0 80px;}
.logo_77709_ * {box-sizing:border-box;}
.logo_77709_ h1 {display:table; width:100%; margin:0; padding:0; font-size:12px; text-align:left; table-layout:fixed; text-align:center;}
.logo_77709_ h1 a {display:table-cell; height:76px; vertical-align:middle;}
.logo_77709_ h1 img {max-width:100%; max-height:100%; vertical-align:bottom;}

.toggle_77709_ {
	display:none; overflow:hidden; position:absolute; top:50%; width:30px; height:30px; margin-top:-15px; padding:4px; font-size:0;
	border:1px solid #ddd; border-radius:2px; font-size:0; text-decoration:none;
}
.toggle_77709_.use {display:block;}
.toggle_77709_:before {display:inline-block; font-family:"icomoon_header"; font-size:20px; color:#bbb; line-height:1em;}
.toggle_77709_.on:before {color:#ffd548;}

.tel_77709_ {display:block; right:10px;}
.tel_77709_:before {content:'\e604'; color:#ffd548;}
#farmBoxTel {display:none;}

.toggleSearch_77709_ {left:45px;}
.toggleSearch_77709_:before {content:'\e600';}
#farmBoxSearch {display:none;}
#farmBoxSearch.on {display:block;}

.toggleGnb_77709_ {left:45px;}
.toggleGnb_77709_:before {content:'\e602';}
#farmBoxGnb {display:none;}
#farmBoxGnb.on {display:block;}

.toggleLnb_77709_ {left:10px;}
.toggleLnb_77709_:before {content:'\e601';}
#farmBoxLnb {display:none;}
#farmBoxLnb.on {display:block;}

[id^=div_user_list] .toggle_77709_ {display:block;}

@media (min-width:1024px){
	.logo_77709_ {padding:0; border-bottom:none;}
	.toggle_77709_ {display:none !important;}

}
  
@media (max-width:1023px){
  .logo_77709_ h1 img{max-width:230px;}
}
  
@media (max-width:767px){
  .logo_77709_ h1 img{max-width:180px;}
}
  
@media \0screen{
	.logo_77709_ {padding:0; border-bottom:none;}
	.toggle_77709_ {display:none !important;}
	[id^=farmBox] {display:block !important;}
}

/* ****************** 공백  ****************** */

.empty_line_77707_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_77707_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_77707_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1024px){
	.empty_line_77707_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_77707_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_77707_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_77707_:before {content:'공백: 20px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78743_ {padding:0; margin:0; list-style:none;}

.empty_78743_ ul{font-size:0; text-align:right; margin-right:5px;}
.empty_78743_ li{display:inline-block; margin-right:10px;}
.empty_78743_ li:last-child{margin-right:0;}
.empty_78743_ li a{display:block; width:35px; height:35px; transition:all .2s; background-position:left center;}

.empty_78743_ li.circle a{border-radius:50%;}
.empty_78743_ li.kakao a{background:url("/img_up/shop_pds/on3362/farm/me-in-me-in-jeon-hwa1531129366.png") no-repeat #dcdcdc;}
.empty_78743_ li.kakao a:hover{background-color:#2296b5;}
.empty_78743_ li.online a{background:url("/img_up/shop_pds/on3362/farm/online1528785196.png") no-repeat #dcdcdc;}
.empty_78743_ li.online a:hover{background-color:#2a6997;}
.empty_78743_ li.all_btn a{background:url("/img_up/shop_pds/on3362/farm/all_btn21528783186.png") no-repeat; position:relative; z-index:1200;}

.empty_78743_ li a:hover{background-position:right center;}
.empty_78743_ li.all_btn a:hover{background-position:center;}  
.empty_78743_ li.all_btn a.active{background-position:right center;}  

@media (max-width:1023px){
  .empty_78743_ {display:none;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78748_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_78748_ > div:after {content:''; display:block; clear:both;}
.layout_78748_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024){
  .layout_78748_ {display:none !important;}
}

@media \0screen{
	.layout_78748_ {min-width:1000px;}
}

/* ****************** 상단 로그인  ****************** */

.gnb_78749_{background:#2296b5;}
.gnb_78749_ ul {margin:0; padding:0; list-style:none; font-size:0; text-align:center;}
.gnb_78749_ li {position:relative; display:inline-block; font-size:16px;}
.gnb_78749_ li:before {content:''; display:block; position:absolute; left:0; top:51%; width:1px; height:12px; margin-top:-5px; background-color:#ffffff; opacity:.5;}
.gnb_78749_ li:first-child:before {display:none;}
.gnb_78749_ li a {display:block; height:38px; line-height:38px; margin:0; padding:0 .8em; font-size:15px; font-family:Arial; color:#ffffff; text-decoration:none; letter-spacing:-1px;}
.gnb_78749_ li a:hover {text-decoration:underline;}


/* ****************** 1칸 레이아웃  ****************** */

.layout_78745_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78745_ > div:after {content:''; display:block; clear:both;}
.layout_78745_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_78745_ {min-width:1300px;}
}

/* ****************** 사이트맵 - 가로형  ****************** */

	#pm2-_78744_ {display:none; position:relative;z-index:1000; margin:15px auto; padding:20px 20px 10px; padding-right:50px; width:100%; max-width:900px; position:absolute; top:-75px; right:-2px; background:#fff; border:1px solid #666;}
   [id^=div_user_list] #pm2-_78744_{display:block; position:relative; top:0; left:0; right:0;}
  #pm2-_78744_:after{content:''; display:block; width:1px; height:90%; position:absolute; top:0; right:50px; background:#e1e1ee; z-index:1001;}
	#pm2-_78744_ * {box-sizing:border-box}
	#pm2-_78744_ ul {margin:0;padding:0;list-style:none}
	#pm2-_78744_ a {display:block;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}

	#pm2-_78744_ .dep1 {position:relative}
	#pm2-_78744_ .dep1:after {content:'';display:block;clear:both}
	#pm2-_78744_ .dep1 > li {float:left;box-sizing:border-box;margin-bottom:20px;padding:0 10px}
	#pm2-_78744_ .dep1 > li:nth-child(3n+1) {clear:both}
	#pm2-_78744_ .dep1 > li > a {padding:8px 10px;font-size:17px;color:#333; font-weight:bold; border-bottom:1px solid #333;}
   #pm2-_78744_ .dep1 >li > a:after{content:''; display:block; width:100%; height:1px; }
	#pm2-_78744_ .dep1 > li:hover > a {color:#8d217f}

	#pm2-_78744_ .dep2 {padding:8px 0}
	#pm2-_78744_ .dep2 > li > a {padding:4px 10px;font-size:14px;color:#84848e}
	#pm2-_78744_ .dep2 > li:hover > a {text-decoration:underline}

/* ****************** 공백  ****************** */

.empty_line_78625_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_78625_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78625_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78625_ {height:20px; line-height:1px;}
	[id^=div_user_list] .empty_line_78625_:before {content:'공백: 20px';}
}

 @media \0screen{
	.empty_line_78625_ {height:20px; line-height:20px;}
	[id^=div_user_list] .empty_line_78625_:before {content:'공백: 20px';}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77712_ {clear:both; min-width:150px; max-width:1200px; margin:0 auto;}
.layout_77712_ > div:after {content:''; display:block; clear:both;}
.layout_77712_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (min-width:1024px){
   .layout_77712_{display:none;}
}
  
@media \0screen{
	.layout_77712_ {min-width:1200px;}
}

/* ****************** 네비게이션 (맞춤형 A)  ****************** */

.lnb_77713_ {border-bottom:2px solid #2296b5;}
.lnb_77713_ .dep1 {margin:0; padding:0;}
.lnb_77713_ .dep1 > li {position:relative; margin:0; padding:0; list-style-type:none;}
.lnb_77713_ .dep1 > li:before {content:''; display:block; position:absolute; top:0; left:0; z-index:10; width:100%; height:1px; background:rgba(255,255,255,.2);}
.lnb_77713_ .dep1 > li:first-child:before {display:none;}
.lnb_77713_ .dep1 > li > a {display:block; position:relative; padding:10px 15px; background-color:#2296b5; font-size:15px; color:#fff;}
.lnb_77713_ .dep1 > li.on > a:before, .lnb_77713_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(255,255,255,.3);}
.lnb_77713_ .dep1 > li[role=toggle] > a:after {
	content:''; position: absolute;
	width: 0; height: 0; right: 15px; top: 50%; margin-top: -2px;
	border-color: #ffffff transparent transparent transparent;
	border-width:5px;
	border-style:solid;
}
.lnb_77713_ .dep1 > li[role=toggle].on > a:after {
	margin-top: -8px;
	border-color: transparent transparent #ffffff transparent;
}
.lnb_77713_ .dep1 > li.on > .dep2 {display:block;}
.lnb_77713_ .dep2 {display:none;background-color:#4c4c4c;}
.lnb_77713_ .dep2 > ul {margin:0; padding:0;}
.lnb_77713_ .dep2 > ul > li {margin:0; padding:0; list-style-type:none; border-bottom:1px solid rgba(255,255,255,0.2);}
.lnb_77713_ .dep2 > ul > li > a {display:block; padding:10px 20px; font-size:13px; color:#fff;}
.lnb_77713_ .dep2 > ul > li.on > a, .lnb_77713_ .dep2 > ul > li:hover > a {color:#4c4c4c; background:#eee;}
.lnb_77713_ .dep2_bg {display:none;}

@media (min-width:1024px){
   #farmBoxLnb{display:none;}
	.lnb_77713_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_77713_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_77713_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_77713_ .dep1 > li:before {display:none;}
    .lnb_77713_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:15px; color:#ffffff; text-align:center;}/*메뉴 글자 색깔 바꾸기*/ 
	.lnb_77713_ .dep1 > li.on > a:before, .lnb_77713_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#2296b5;}
	.lnb_77713_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_77713_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_77713_ .dep1 > li.on > .dep2 > ul, .lnb_77713_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_77713_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_77713_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_77713_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_77713_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_77713_ .dep2 > ul > li > a {padding:5px; font-size:14px; color:#888888; text-align:center; letter-spacing:-0.03em;}
	.lnb_77713_ .dep2 > ul > li.on > a, .lnb_77713_ .dep2 > ul > li:hover > a {color:#2296b5;}
	.lnb_77713_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2296b5; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}
@media \0screen{
	.lnb_77713_ {z-index:1000; padding:5px 0 0; border-bottom:none;}
	.lnb_77713_ .dep1:after {content:''; display:block; clear:both;}
	.lnb_77713_ .dep1 > li {float:left; width:16.666666666667%; position:relative;}
	.lnb_77713_ .dep1 > li:before {display:none;}
	.lnb_77713_ .dep1 > li > a {box-sizing:border-box; position:relative; margin:0 5px; padding:15px 10px; background-color:transparent; font-size:16px; color:#444444; text-align:center;}
	.lnb_77713_ .dep1 > li.on > a:before, .lnb_77713_ .dep1 > li:hover > a:before {content:''; display:block; position:absolute; top:auto; bottom:0; left:0; width:100%; height:3px; background-color:#2296b5;}
	.lnb_77713_ .dep1 > li[role=toggle] > a:after {display:none;}
	.lnb_77713_ .dep1 > li.on > .dep2 {display:none;}
	.lnb_77713_ .dep1 > li.on > .dep2 > ul, .lnb_77713_ .dep1 > li:hover > .dep2 > ul {background-color:#f8f8f8;}
	.lnb_77713_ .dep2 {box-sizing:border-box; position:absolute; z-index:1001; width:100%; padding:10px 5px; background-color:#ffffff;}
	.lnb_77713_ .dep2 > ul {box-sizing:border-box; position:relative; padding:5px 0;}
	.lnb_77713_ .dep2 > ul:before {content:''; display:block; position:absolute; top:0; bottom:0; left:-5px; width:1px; height:100%;; background-color:#eeeeee;}
	.lnb_77713_ .dep1 > li:first-child .dep2 > ul:before {display:none;}
	.lnb_77713_ .dep2 > ul > li > a {padding:5px; font-size:13px; color:#333; text-align:center; letter-spacing:-0.03em;}
	.lnb_77713_ .dep2 > ul > li.on > a, .lnb_77713_ .dep2 > ul > li:hover > a {color:#2296b5;}
	.lnb_77713_ .dep2_bg {
		display:none; position:absolute; left:0; width:100%; z-index:1000; border-bottom:1px solid #2296b5; background-color:#ffffff;
		box-shadow:0 2px 3px rgba(0,0,0,.13);
	}
}

/* ****************** 실선  ****************** */

.solid_line_79957_ {display:block; position:relative; width:100%; height:0px;}
.solid_line_79957_:before {content:''; position:absolute; left:0; top:50%; width:100%; height:0; border-top:1px solid #cccccc;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_77714_ {clear:both; min-width:150px; max-width:900px; margin:0 auto;}
.layout_77714_ > div:after {content:''; display:block; clear:both;}
.layout_77714_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1023px){
  .layout_77714_{display:none;}
}
  
@media \0screen{
	.layout_77714_ {min-width:900px;}
}

/* ****************** 네비게이션 - 가로형 A  ****************** */

#pm2-_77715_ {position:relative; z-index:300;}
#pm2-_77715_ * {-webkit-box-sizing:border-box; -moz-box-sizing:border-box; box-sizing:border-box; transition:all 0.2s ease-in-out;}
#pm2-_77715_ ul {margin:0; padding:0; list-style:none;}
#pm2-_77715_ a {display:block; text-decoration:none; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
#pm2-_77715_ a > img {max-width:100%; vertical-align:top; }

#pm2-_77715_ .dep1 {position:relative;}
#pm2-_77715_ .dep1:after {content:''; display:block; clear:both;}
#pm2-_77715_ .dep1 > li {float:left; width:15.5%; position:relative;}
#pm2-_77715_ .dep1 > li:nth-child(3){width:22.5%;}
#pm2-_77715_ .dep1 > li:after{content:''; display:block; width:1px; height:15px; background:#444; position:absolute; top:26px; right:0;}
#pm2-_77715_ .dep1 > li > a {padding:20px 0; font-size:18px; color:#333; text-align:center; font-weight:bold;  }
#pm2-_77715_ .dep1 > li > a.bt_img {padding:0;}
#pm2-_77715_ .dep1 > li.on > a,
#pm2-_77715_ .dep1 > li:hover > a {color:#2296b5;}
#pm2-_77715_ .dep1 > li > div {display:none; position:relative;}
#pm2-_77715_ .dep1 > li:hover > div {display:block;}

#pm2-_77715_ .dep2 {position:absolute; left:0; min-width:100%; padding:0; z-index:1000; border:1px solid rgba(0,0,0,0.8); box-shadow:4px 4px 0 rgba(0,0,0,.2)}

/*각카테고리별 dep2 위치조정*/
#pm2-_77715_ .dep1 > li:nth-child(1) .dep2{left:0;}
#pm2-_77715_ .dep1 > li:nth-child(2) .dep2{left:-17px;}
#pm2-_77715_ .dep1 > li:nth-child(3) .dep2{min-width:70%; left:33px;}
#pm2-_77715_ .dep1 > li:nth-child(5) .dep2{left:-25px;}

#pm2-_77715_ .dep2:before{content:''; display:block; width:0; height:0; border-right:10px solid transparent; border-left:10px solid transparent; border-bottom:10px solid #333; position:absolute; top:-10px; left:50%; margin-left:-10px;}
#pm2-_77715_ .dep2 > li{border-bottom:1px solid rgba(255,255,255,0.2); background:rgba(0,0,0,0.7);}
#pm2-_77715_ .dep2 > li > a {padding:15px 20px; font-size:14px; color:#fff; white-space:nowrap;}
#pm2-_77715_ .dep2 > li > a.bt_img {padding:0;}
#pm2-_77715_ .dep2 > li.on,
#pm2-_77715_ .dep2 > li:hover{background:#fff; }
#pm2-_77715_ .dep2 > li.on > a,
#pm2-_77715_ .dep2 > li:hover > a {color:#333;}

/* ****************** 공백  ****************** */

.empty_line_79955_ {display:block; width:100%; height:0px; line-height:0px;}

[id^=div_user_list] .empty_line_79955_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_79955_:before {content:'공백: 0px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_79955_ {height:10px; line-height:1px;}
	[id^=div_user_list] .empty_line_79955_:before {content:'공백: 10px';}
}

 @media \0screen{
	.empty_line_79955_ {height:10px; line-height:10px;}
	[id^=div_user_list] .empty_line_79955_:before {content:'공백: 10px';}
}

/* ****************** 3칸 레이아웃  ****************** */

 .layout_78727_wrap{border-bottom:1px solid #000;}
.layout_78727_ {clear:both; min-width:150px; max-width:1300px; margin:0 auto;}
.layout_78727_ > div {}
.layout_78727_ > div:after {content:''; display:block; clear:both;}
.layout_78727_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box; height:350px;}
.layout_78727_ > div > .container_1 {width:33.333333333333%; border-right:1px solid #000;}
.layout_78727_ > div > .container_2 {width:33.333333333333%; padding-left:3%; padding-right:3%; border-left:1px solid #525458; border-right:1px solid #000;}
.layout_78727_ > div > .container_3 {width:33.333333333333%; border-left:1px solid #525458;}

@media (max-width:1300px){
  .layout_78727_ > div > [class^=container_] {height:310px; padding:0 15px;}
}

@media (max-width:900px){
  .layout_78727_ > div > .container_1 { width:50%;  border-bottom:1px solid #525458;}
  .layout_78727_ > div > .container_2 { width:50%;  border-right:0;border-bottom:1px solid #525458;}
  .layout_78727_ > div > .container_3 { width:100%;  border-left:0; border-top:1px solid #000;}
}

@media (max-width:600px){
  .layout_78727_ > div > [class^=container_] {height:auto; padding-bottom:30px;}
  .layout_78727_ > div > .container_1{width:100%;}
  .layout_78727_ > div > .container_2 {width:100%; border-top:1px solid #000;}
}

@media \0screen{
	.layout_78727_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78737_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78737_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78737_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78737_ {height:60px; line-height:1px;}
	[id^=div_user_list] .empty_line_78737_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_78737_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_78737_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78736_ {font-size:0;}
.title_78736_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ccc; line-height:1.4em;
}
.title_78736_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78736_.style_top p {padding-top:10px;}
.title_78736_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_78736_.style_right p {padding-right:14px;}
.title_78736_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_78736_.style_bottom p {padding-bottom:12px;}
.title_78736_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_78736_.style_left p {padding-left:14px;}
.title_78736_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_78736_.style_circle1 p {padding-left:20px;}
.title_78736_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_78736_.style_circle2 p {padding-left:20px;}
.title_78736_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_78734_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_78734_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78734_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78734_ {height:18px; line-height:1px;}
	[id^=div_user_list] .empty_line_78734_:before {content:'공백: 18px';}
}

 @media \0screen{
	.empty_line_78734_ {height:18px; line-height:18px;}
	[id^=div_user_list] .empty_line_78734_:before {content:'공백: 18px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78733_ {font-size:0;}
.title_78733_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:32px; letter-spacing:-1px; font-weight:bold; color:#ccc; line-height:1.4em; padding-left:50px;
}
.title_78733_ p:before {content:''; position:absolute; top:5px; left:0; width:40px; height:40px; background:url("/img_up/shop_pds/on3362/farm/ha-dan-a-i115173861212112.png") no-repeat center; background-size:40px;}
.title_78733_ p span{display:block; font-size:13px; line-height:1.5em; font-weight:normal;  margin-top:5px;}

@media (max-width:600px){
  .title_78733_ p{font-size:28px;}
}


/* ****************** 공백  ****************** */

.empty_line_78728_ {display:block; width:100%; height:19px; line-height:19px;}

[id^=div_user_list] .empty_line_78728_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78728_:before {content:'공백: 19px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78728_ {height:19px; line-height:1px;}
	[id^=div_user_list] .empty_line_78728_:before {content:'공백: 19px';}
}

@media (max-width:600px){
	.empty_line_78728_ {height:30px;}
}

 @media \0screen{
	.empty_line_78728_ {height:19px; line-height:19px;}
	[id^=div_user_list] .empty_line_78728_:before {content:'공백: 19px';}
}

/* ****************** 최근 게시글 - 목록형 세로 슬라이드  ****************** */

    .pm-board_list_vertical_slide__78739_ {display:none; border:1px solid #626467; position:relative; width:90%;}
    .pm-board_list_vertical_slide__78739_:after{content:'NOTICE'; display:block; height:100%; color:#ccc; font-size:20px; font-weight:bold; position:absolute; top:0; left:0; border-right:1px solid #626467; padding:0 10px; line-height:32px;}
    .pm-board_list_vertical_slide__78739_ *{background:none !important;}
    .pm-board_list_vertical_slide__78739_.on {display:block}
    .pm-board_list_vertical_slide__78739_ .bxslider * {box-sizing:border-box;  background:none !important;}
    .pm-board_list_vertical_slide__78739_ a {display:block;color:#333}
    .pm-board_list_vertical_slide__78739_ ul {margin:0;padding:0;list-style:none}
    .pm-board_list_vertical_slide__78739_ .empty {width:100% !important;padding:10px 8px;font-size:14px;color:#666;text-align:center}

	.pm-board_list_vertical_slide__78739_ li {position:relative;}
	.pm-board_list_vertical_slide__78739_ li > a,
	.pm-board_list_vertical_slide__78739_ li > div {display:table;width:100%;padding:7px 10px;table-layout:fixed}

	.pm-board_list_vertical_slide__78739_ dl {display:table-cell;position:relative;margin:0;padding-right:80px;font-size:13px;line-height:1.6em;vertical-align:middle}
	.pm-board_list_vertical_slide__78739_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap;text-align:left}
	.pm-board_list_vertical_slide__78739_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;color:#888}
	.pm-board_list_vertical_slide__78739_ dl span {display:inline-block}
	.pm-board_list_vertical_slide__78739_ dl .subject {font-size:13px;color:#ccc; margin-left:90px;}
	.pm-board_list_vertical_slide__78739_ dl .date {font-size:12px;color:#888; display:none;}
	.pm-board_list_vertical_slide__78739_ a:hover .subject {color:#fff}

	.pm-board_list_vertical_slide__78739_ .bx-wrapper .bx-viewport {left:0;border:none;box-shadow:none}
  
  
   /*방향네비게이션*/
  .bx-wrapper .bx-controls-direction a{width:35px !important; height:34px !important; border-left:1px solid #626467; margin-top:-17px !important;}
  .bx-wrapper .bx-controls-direction a.bx-prev{left:auto; right:0; background:url("/img_up/shop_pds/on3362/design/img/notice_next.png") no-repeat center !important;}
  .bx-wrapper .bx-controls-direction a.bx-prev:hover{background:url("/img_up/shop_pds/on3362/design/img/notice_next.png") no-repeat center #27292d !important;}
  .bx-wrapper .bx-controls-direction a.bx-next{right:36px; background:url("/img_up/shop_pds/on3362/design/img/notice_prev.png") no-repeat center !important;}
  .bx-wrapper .bx-controls-direction a.bx-next:hover{background:url("/img_up/shop_pds/on3362/design/img/notice_prev.png") no-repeat center #27292d !important;}


@media (max-width:900px){
  .pm-board_list_vertical_slide__78739_{width:100%;}
}



/* ****************** 공백  ****************** */

.empty_line_78735_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_78735_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78735_:before {content:'공백: 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78735_ {height:60px; line-height:1px;}
	[id^=div_user_list] .empty_line_78735_:before {content:'공백: 60px';}
}

 @media \0screen{
	.empty_line_78735_ {height:60px; line-height:60px;}
	[id^=div_user_list] .empty_line_78735_:before {content:'공백: 60px';}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_78729_ {font-size:0;}
.title_78729_ p {
	display:block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#ccc; line-height:1.4em;
}
.title_78729_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_78729_.style_top p {padding-top:10px;}
.title_78729_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_78729_.style_right p {padding-right:14px;}
.title_78729_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_78729_.style_bottom p {padding-bottom:12px;}
.title_78729_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_78729_.style_left p {padding-left:14px;}
.title_78729_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_78729_.style_circle1 p {padding-left:20px;}
.title_78729_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_78729_.style_circle2 p {padding-left:20px;}
.title_78729_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

.title_78729_ p a{display:block; position:absolute; top:5px; right:0;}
.title_78729_ p a span{display: inline-block; width: 35px; height: 1px; background: #ccc; position: relative; vertical-align: middle;}
.title_78729_ p a span:after{content: '';
    display: block;
    width: 1px;
    height: 10px;
    background: #ccc;
    position: absolute;
    bottom: 0;
    right: 4px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);}

/* ****************** 공백  ****************** */

.empty_line_78732_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_78732_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78732_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78732_ {height:25px; line-height:1px;}
	[id^=div_user_list] .empty_line_78732_:before {content:'공백: 25px';}
}

 @media \0screen{
	.empty_line_78732_ {height:25px; line-height:25px;}
	[id^=div_user_list] .empty_line_78732_:before {content:'공백: 25px';}
}

/* ****************** 지도 (직접입력)  ****************** */

.map_78730_ p {display:none; margin:0; padding:1em 0; font-size:13px;}

/* ****************** 공백  ****************** */

.empty_line_78738_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_78738_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78738_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78738_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_78738_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_78738_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78738_:before {content:'공백: 50px';}
}

/* ****************** 맞춤형 컨텐츠  ****************** */

.empty_78731_ *{padding:0; margin:0; transition:all 0.25s ease-in; }

.empty_78731_ ul{display:block; font-size:0; margin:0 auto; margin-left:7%;}
.empty_78731_ ul:after{content:''; display:block; clear:both;}
.empty_78731_ ul li{width:50%; display:block; float:left;}
.empty_78731_ ul li a{display:block; width:100%; height:100%; text-align:center;}
.empty_78731_ ul li a i{display:inline-block; width:90px; height:90px; border-radius:50%;}
.empty_78731_ ul li a p{font-size:16px; font-weight:bold; color:#ccc; margin-top:10px;}
.empty_78731_ ul li a p.title_text{position:relative; margin-bottom:30px;}
.empty_78731_ ul li a p.title_text:after{content:''; display:block; width:30px; height:1px; background:#ccc; position:absolute; bottom:-13px; left:0; right:0; margin:0 auto;}
.empty_78731_ ul li a p.sub_text{font-size:13px; font-weight:normal;}
.empty_78731_ ul li a span{display:block; margin:0 auto; font-size:14px; color:#fff; padding:0.7em 0 0.8em; background:#000; width:80%; margin-top:30px; font-weight:bold; white-space:nowrap; letter-spacing:-1px;}

.empty_78731_ ul li.list_mail i{background:url("/img_up/shop_pds/on3362/farm/jeon-hwa-a-i1531128355.png") no-repeat left top #fbda0b;}
.empty_78731_ ul li.list_mail span{background:#fbda0b; color:#292828;}
.empty_78731_ ul li.list_mail:hover i{background:url("/img_up/shop_pds/on3362/farm/jeon-hwa-a-i1531128355.png") no-repeat right top #fbda0b;}
.empty_78731_ ul li.list_mail:hover span{background:#424242; color:#fff;}  

.empty_78731_ ul li.list_call i{background:url("/img_up/shop_pds/on3362/farm/copy_icon21528729747.png") no-repeat left top #91af17;}
.empty_78731_ ul li.list_call span{background:#91af17; color:#fff;}
.empty_78731_ ul li.list_call:hover i{background:url("/img_up/shop_pds/on3362/farm/copy_icon21528729747.png") no-repeat right top #91af17;}
.empty_78731_ ul li.list_call:hover span{background:#424242; color:#fff;}

@media (max-width:1200px){
  .empty_78731_ ul{margin-left:0;}
}

/* ****************** 1칸 레이아웃  ****************** */

.layout_78690_wrap{border-top:1px solid #525458;}
.layout_78690_ {clear:both; min-width:320px; max-width:1300px; margin:0 auto;}
.layout_78690_ > div:after {content:''; display:block; clear:both;}
.layout_78690_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media (max-width:1200px){
  .layout_78690_ > div > [class^=container_]{padding:0 15px;}
}

@media \0screen{
	.layout_78690_ {min-width:1300px;}
}

/* ****************** 공백  ****************** */

.empty_line_78693_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_78693_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78693_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78693_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_78693_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_78693_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78693_:before {content:'공백: 50px';}
}

/* ****************** 하단 메뉴  ****************** */

.fnb_78692_ ul {margin:0; padding:0; list-style:none; font-size:0;}
.fnb_78692_ li {position:relative; display:inline-block; font-size:16px;}
.fnb_78692_ li:before {content:''; display:block; position:absolute; left:0; top:50%; width:1px; height:10px; margin-top:-5px; background-color:#ccc; opacity:.5;}
.fnb_78692_ li:first-child:before {display:none;}
.fnb_78692_ li a {display:block; height:30px; line-height:30px; margin:0; padding:0 .8em; font-size:14px; font-weight:bold; color:#ccc; text-decoration:none;}
.fnb_78692_ li a:hover {text-decoration:underline;}
.fnb_78692_ p {height:30px; line-height:30px; margin:0; padding:0 .8em; font-family:Arial; font-size:12px; color:#ccc}

/* ****************** 공백  ****************** */

.empty_line_78697_ {display:block; width:100%; height:15px; line-height:15px;}

[id^=div_user_list] .empty_line_78697_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78697_:before {content:'공백: 15px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78697_ {height:30px; line-height:1px;}
	[id^=div_user_list] .empty_line_78697_:before {content:'공백: 30px';}
}

 @media \0screen{
	.empty_line_78697_ {height:30px; line-height:30px;}
	[id^=div_user_list] .empty_line_78697_:before {content:'공백: 30px';}
}

/* ****************** 하단 정보  ****************** */

.footer_info_78691_ span {position:relative; display:inline-block; padding:0 .3em; font-size:12px; font-family:Arial; color:#ccc; line-height:22px;}

.footer_info_78691_ .copyright{display:block; margin-top:20px; color:#ccc;}
.footer_info_78691_ .copyright a span{color:#999;}

@media (max-width:767px){
	.footer_info_78691_ .copyright a{display:block;}
}

/* ****************** 공백  ****************** */

.empty_line_78696_ {display:block; width:100%; height:25px; line-height:25px;}

[id^=div_user_list] .empty_line_78696_ {display:block !important; border:1px dotted #f00;}
[id^=div_user_list] .empty_line_78696_:before {content:'공백: 25px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

@media (min-width:1200px){
	.empty_line_78696_ {height:50px; line-height:1px;}
	[id^=div_user_list] .empty_line_78696_:before {content:'공백: 50px';}
}

 @media \0screen{
	.empty_line_78696_ {height:50px; line-height:50px;}
	[id^=div_user_list] .empty_line_78696_:before {content:'공백: 50px';}
}

/* ****************** 상단으로 바로가기 버튼  ****************** */

@font-face {
	font-family: 'icomoon_contents';
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot');
	src:url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramfarm/design/icomoon_contents/icomoon.svg#icomoon_contents') format('svg');
	font-weight: normal;
	font-style: normal;
}
.scroll_top_77734_ {
	position:fixed; bottom:10px; right:-70px; width:30px; height:30px; line-height:30px;
	border:1px solid #ffd548; background:#ffd548; border-radius:50px;
	font-size:0; color:#fff; text-align:center; box-sizing:border-box; cursor:pointer; opacity:.6;
	-webkit-transition:right .3s ease-out;
	-moz-transition:right .3s ease-out;
	-o-transition:right .3s ease-out;
	-ms-transition:right .3s ease-out;
	transition:right .3s ease-out;
}
.scroll_top_77734_.on {right:10px;}
.scroll_top_77734_ span:before {content:'\e601'; font-family:"icomoon_contents"; font-size:15px;}

[id^=div_user_list] .scroll_top_77734_ {position:relative; right:-100%; bottom:0; margin-left:-40px; opacity:1;}

@media (min-width:1024px){
	.scroll_top_77734_:hover {opacity:1;}
	.scroll_top_77734_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77734_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77734_ {margin-left:-50px;}
}

@media \0screen{
	.scroll_top_77734_:hover {opacity:1;}
	.scroll_top_77734_ {width:40px; height:40px; line-height:40px;}
	.scroll_top_77734_ span:before {font-size:20px;}
	[id^=div_user_list] .scroll_top_77734_ {margin-left:-50px;}
}

